<bugID>1149277<Summary>Increase the Line-Height in Reader View from 1.44 rem to 1.6 rem</Summary><Description>Slight increasing the line-height within Reader View provides more contrast between the lines, and by doing so, makes it easier to read.

See spec:http://invis.io/892KPNSPV</Description></bugID>